

.video video{
width:460px !important;
}

.video iframe{
width:460px !important;
height:260px !important;
}



#tap_right_close{
position: absolute;
width: 19%;
height: 100%;
background-color: transparent;
top: 0px;
right: 0px;
}

#online_brod{
display:none !important;
}

#cop_kazakhfilm{
display:none !important;
}

.more_button_films {
    width: 311px !important;
    left: 0% !important;
}
/**********************************/

#body_cont {
width: 460px;
padding:0px;
padding-top: 18px;
}

.movies {
width: 460px;
left: 0px;
}

#movies_block {
width: 460px;
overflow: hidden;
}

p.under{
height: 168px;
overflow: hidden;
}

ul.stream{
position: relative;
left: 35px;
width: 410px;
top: 8px;
}

#search_films {
width: 460px;
height: 250px;
display:none;
}

.product .video {
width: 460px;
}

#body_cont > div.search2{
display:none;
}

#send_email{
display:none;
} 

.search form a img{
display:none;
}

.social{
display: none;
}

.top_nav {
display: none;
}

#body_0 {
width: 460px !important;
}

#body_1 {
width: 460px !important;
}

#body_content_film_of_the_month {
width: 460px !important;
display:none;
}

.bottom {
height: 623px !important;
}

.d_tour {
width: 460px !important;
height: 227px;
background-size: 183%;
background-position: -75px 7px;
}

#d_tour {
width: 460px !important;
left: 0px;
}

.play_3d_tour {
width: 100px;
height: 100px;
position: absolute;
left: 40%;
top: 35%;
}

.copy {
width: 460px !important;
}

.news {
height: 958px;
}

.news_body {
height: 955px;
}

.news_body_content_block {
height: 475px !important;
}

.news_block_vertical:first-child {
width: 100%;
border-bottom: 2px solid #919191;
}

.news_block_vertical:nth-child(2) {
width: 100%;
height: 32%;
}

.news_block_vertical:nth-child(3) {
width: 100%;
height: 32%;
}

.news_block_vertical:nth-child(4) {
width: 100%;
height: 32%;
}

.tab_1_content > div:nth-child(3) > div {
height: 96% !important;
}

.news_body_content_block.tab_1_content > div:nth-child(1) > div{
background-position: 0px -5px !important;
}

#body_content_films{
width: 460px;
height: 290px;
overflow: auto;
}

#body_content_films_slide{
width: 1057px;
height: 290px;
}


#top_search{
margin: 0px auto;
position: relative;
width: 60%;
height: 54px;
top: -100%;
overflow: hidden;
transition: top 0.3s ease;
}

#top_search #acpro_inp1{
width: 259px;
height: 45px;
border-radius: 12px;
font-size: 21px;
padding-right: 5px;
padding-left: 5px;
outline: transparent;
}

#top_search > div > form > a{
width:0px;
height:0px;
opacity:0;
display:none;
}

/****************/

/********FOOTER MOBILE***********/
#bottom_footer_mobile{
width:460px;
height:196px;
background-color:#191919;
position: relative;
display:block;
}

#bottom_footer_mobile_adress{
width: 340px;
height: 50px;
color: white;
font-size: 19px;
position: absolute;
top: 70px;
left: 22px;
}

#bottom_footer_mobile_reversed{
width: 180px;
height: 60px;
color: white;
font-size: 19px;
position: absolute;
bottom: 10px;
left: 22px;
text-align: center;;
}

#bottom_footer_mobile_banner{
width:380px;
height: 60px;
position: absolute;
top: 13px;
padding-left: 42px;

}

#bottom_footer_mobile_banner1{
width: 140px;
height: 48px;
background-image: url(http://kazakhfilmstudios.kz/images/ak_orda.jpg);
background-position:center;
background-repeat: no-repeat;
background-size: 95%;
float: left;
}

#bottom_footer_mobile_banner2{
width: 85px;
height: 47px;
background-image: url(http://www.kazakhfilmstudios.kz/upload/medialibrary/a60/a60779abc98146c77bcca59d73c7883c.jpg);
background-position:center;
background-repeat: no-repeat;
background-size: 95%;
float: left;
margin-left: 2px;
}

#bottom_footer_mobile_banner3{
width: 73px;
height: 47px;
background-image: url(http://kazakhfilmstudios.kz/images/kdv.jpg);
background-position:center;
background-repeat: no-repeat;
background-size: 95%;
float: left;
margin-left: 2px;
}

#bottom_footer_mobile_banner4{
width: 69px;
height: 47px;
background-image: url(http://kazakhfilmstudios.kz/images/modern_ru_ru.png);
background-position:center;
background-repeat: no-repeat;
background-size: 95%;
float: left;
margin-left: 2px;
}
#bottom_footer_mobile_zero{
width: 89px;
height: 32px;
background-color:white;
position: absolute;
bottom: 5px;
right:115px;
}

.copy_center{
display:none;
}

#bottom_footer_mobile_zero #_zero_69468 > a:nth-child(1){
display:none;
}
/*******************/

/********SLIDER***********/

.swiper-container {
        width: 100%;
        height: 280px;
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }


/**********************/




/****************/


#overlay_menu{ 
-webkit-tap-highlight-color:transparent; 
}

#nav-icon4 {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 10px;
  bottom: 8px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}

#nav-icon4 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #e4e4e4;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 4 */

#nav-icon4 {

}

#nav-icon4 span:nth-child(1) {
  top: 5px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 31px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 36px;
  left: 8px;
}
#top_menu{
width:100%;
height: 80px;
background-color: #191919;
position: fixed;
top: 0px;
border-radius: 2px;
z-index: 99999;
display:block;
}

#logo_menu_top {
position: absolute;
width: 300px;
height: 70px;
right: 17%;
top: 7px;
padding: 0px !important;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/logo_mobile_kzf.png);
background-size: 80%;
background-position: center;
background-repeat: no-repeat;
}

#top_menu_search{
position:absolute;
width:40px;
height:45px;
right: 15px;
top: 15px;
padding:0px !important;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/svg/searcher.svg);
background-size: 90%;
background-position: center;
background-repeat: no-repeat;
}

#overlay_menu {
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.6);
position: fixed;
z-index: 9999;
opacity: 0;
transition: opacity 0.2s ease;
display:none;
}

#menu_left{
width: 80%;
height: 100%;
background-color: #1f1f1f;
transform: translateX(-105%);
transition: transform 0.3s ease;
padding-top: 60px;
position: absolute;
overflow: scroll;
font-family: 'Josefin Sans', sans-serif;
}

#menu_left a{
color:white;
text-decoration:none;
}

#menu_left_scroll{
width: 100%;
height: auto;
position: relative;
padding-bottom: 115px;
}

.menu_left{
width: 94%;
height: 72px;
background-color: #1f1f1f;
border-bottom: 3px solid rgb(68, 68, 68);
left: 9px;
position: relative;
transition:height 0.5s ease;
z-index:9999999;
}

.menu_left a{
color: white;
text-decoration: none;
font-size: 19px;
}

.menu_left div{
width: 160px;
padding-left: 25px;
height: 31px;
padding-top: 25px;
}

#menu_left_movies_category{
visibility:hidden;
}
.menu_left_movies_category{
width: 175px !important;
padding-left: 31px !important;
height: 31px !important;
padding-top: 16px !important;
font-size: 14px;
color: white;
border-bottom: 2px solid #383838;
padding-bottom: 12px;
}

#menu_left_press_category{
visibility:hidden;
z-index:99;
position: relative;
}
.menu_left_press_category{
width: 175px !important;
padding-left: 31px !important;
height: 31px !important;
padding-top: 16px !important;
font-size: 14px;
color: white;
border-bottom: 2px solid #383838;
padding-bottom: 12px;
}

#menu_left_casting_category{
visibility:hidden;
z-index:99;
position: relative;
}
.menu_left_casting_category{
width: 175px !important;
padding-left: 31px !important;
height: 31px !important;
padding-top: 16px !important;
font-size: 14px;
color: white;
border-bottom: 2px solid #383838;
padding-bottom: 12px;
}

#menu_left_about_category{
visibility:hidden;
z-index:99;
position: relative;
}
.menu_left_about_category{
width: 175px !important;
padding-left: 31px !important;
height: 31px !important;
padding-top: 16px !important;
font-size: 14px;
color: white;
border-bottom: 2px solid #383838;
padding-bottom: 12px;
}

#menu_left_services_category{
visibility:hidden;
z-index:99;
position: relative;
display: none;
}
.menu_left_services_category{
width: 175px !important;
padding-left: 31px !important;
height: 31px !important;
padding-top: 16px !important;
font-size: 14px;
color: white;
border-bottom: 2px solid #383838;
padding-bottom: 12px;
}

.before_over{
padding: 0px !important;
position: absolute;
top: 24px;
right: 5px;
width: 50px !important;
}

.menu_left .before{
position:absolute;
width:22px;
height:22px;
right: 15px;
top: 4px;
padding:0px !important;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/svg/open_close.svg);
background-size: 90%;
background-position: center;
background-repeat: no-repeat;
}


#address_menu_left{
position: relative;
z-index: 9999999;
background-color: #1f1f1f;
height: 170px;
text-align: center;
color: white;
padding-top: 20px;
padding-bottom: 20px;
}
#logo_menu_left{
position: relative;
height: 150px;
background-color: #191919;
padding-top: 40px;
top: -20px;
}

#logo_menu_left_over{
position: relative;
height: 223px;
background-color: #191919;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/aboutT.jpg);
background-size: 120%;
background-position: center;
background-repeat: no-repeat;
top: -54px;
}

#logo_menu{
width: 90px;
height: 90px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/logo_kzf_100px_rgb.png);
background-position: center;
background-repeat: no-repeat;
background-size: 80%;
background-color: white;
border-radius: 15px;
position: absolute;
left: 35px;
top: 36px;
border: 5px solid rgba(220, 220, 220, 0.87);
box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 0.76);
}

#logo_menu_text{
width: 150px;
position: absolute;
left: 16px;
text-align: center;
color: white;
bottom: -8px;
font-size: 14px;
padding: 10px;
}

#reserved_menu_left{
background-color: black;
color: white;
text-align: center;
padding: 20px;
}

#menu_left_movies {
position: relative;
left: 55px;
padding-left:10px;
}

#menu_left_services {
position: relative;
left: 55px;
padding-left:10px;
}

#menu_left_about {
position: relative;
left: 55px;
padding-left:10px;
}

#menu_left_casting {
position: relative;
left: 55px;
padding-left:10px;
}

#menu_left_press {
position: relative;
left: 55px;
padding-left:10px;
}

#menu_left_movies:before {
position: absolute;
top: 16px;
left: -44px;
content: '';
width: 35px;
height: 35px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/svg/movie-clapper-open.svg);
background-size: 90%;
background-position: center;
background-repeat: no-repeat;
}

#menu_left_services:before {
position: absolute;
top: 16px;
left: -44px;
content: '';
width: 35px;
height: 35px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/svg/shop-store-frontal-building.svg);
background-size: 90%;
background-position: center;
background-repeat: no-repeat;
}

#menu_left_about:before {
position: absolute;
top: 16px;
left: -44px;
content: '';
width: 35px;
height: 35px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/svg/home.svg);
background-size: 90%;
background-position: center;
background-repeat: no-repeat;
}

#menu_left_casting:before {
position: absolute;
top: 16px;
left: -44px;
content: '';
width: 35px;
height: 35px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/svg/group-of-people.svg);
background-size: 90%;
background-position: center;
background-repeat: no-repeat;
}

#menu_left_press:before {
position: absolute;
top: 16px;
left: -44px;
content: '';
width: 35px;
height: 35px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/svg/newspaper.svg);
background-size: 90%;
background-position: center;
background-repeat: no-repeat;
}

#lang_value{
width: 200px;
height: 40px;
text-align: left;
padding-left: 75px;
font-size: 19px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/mobile/svg/setting_lang.svg);
background-size: 12%;
background-position: 23px 12px;
background-repeat: no-repeat;
padding-top: 15px;
}

#lang_value_ru{
width: 175px !important;
height: 31px !important;
padding-top: 16px !important;
font-size: 14px;
color: white;
border-bottom: 2px solid #383838;
position: relative;
left: 45px;
}

#lang_value_kz{
width: 175px !important;
height: 31px !important;
padding-top: 16px !important;
font-size: 14px;
color: white;
border-bottom: 2px solid #383838;
position: relative;
left: 45px;
}


#social_menu_left{
width: 68%;
height: 70px;
position:relative;
margin: 0px auto;
padding-bottom: 10px;
}
#social_menu_left_vk{
width: 60px;
height: 60px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/vk_kzf.png);
border-radius: 50px;
box-shadow: inset 0px 0px 8px black;
background-size: 65%;
background-position: center;
background-repeat: no-repeat;
float:left;
margin-left:7px;
margin-right:7px;
}
#social_menu_left_fc{
width: 60px;
height: 60px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/facebook_kzf.png);
border-radius: 50px;
box-shadow: inset 0px 0px 8px black;
background-size: 35%;
background-position: center;
background-repeat: no-repeat;
float:left;
margin-left:7px;
margin-right:7px;
}
#social_menu_left_tw{
width: 60px;
height: 60px;
background-image: url(http://kazakhfilmstudios.kz/bitrix/templates/kfs_guber/images/twitter_kzf.png);
border-radius: 50px;
box-shadow: inset 0px 0px 8px black;
background-size: 55%;
background-position: center;
background-repeat: no-repeat;
float:left;
margin-left:7px;
margin-right:7px;
}

/****************/